[text]
IDCS_DEVICE_NETWORK_SEARCH="设备网络搜索"
IDCS_SERIAL_NUMBER="编号"
IDCS_DEVICE_NAME="设备名称"
IDCS_DEVICE_TYPE="设备类型"
IDCS_IP_ADDRESS="IP地址"
IDCS_SUBNET_MASK="子网掩码"
IDCS_GATEWAY="网关"
IDCS_DATA_PORT="数据端口"
IDCS_HTTP_PORT="HTTP端口"
IDCS_PORT="端口"
IDCS_SOFT_VERSION="软件版本"
IDCS_MAC_ADDRESS="MAC地址"
IDCS_PRODUCT_MODE="产品型号"
IDCS_SOFT_CREATE_DATE="软件创建日期"
IDCS_KERNEL_VERSION="内核版本"
IDCS_START_TIME="启动时间"
IDCS_RUN_TIME="运行时长"
IDCS_IP_START="起始IP地址"
IDCS_IP_END="结束IP地址"
IDCS_FILTER_CONDITION="过滤条件"
IDCS_OK="确定"
IDCS_CANCEL="取消"
IDCS_PORT_START="起始端口"
IDCS_PORT_END="结束端口"
IDCS_DEVICE_ONLINE_NUM_D="设备总数: %1"
IDCS_IP_ADDRESS_D="本地IP地址: %1"
IDCS_SUBNET_D="子网掩码: %1"
IDCS_GATEWAY_D="网关: %1"
IDCS_DNS_D="DNS: %1"
IDCS_IPV6_ADDRESS="IPV6地址"
IDCS_IPV6_GATEWAY="IPV6网关"
IDCS_IPV6_SUBNET_PREFIX_LENGTH="IPV6子网前缀长度"
IDCS_DEVICE_SERIAL_NUMBER="设备序列号"
IDCS_SAVE="修改"
IDCS_CHANGE_NETWORK_PARAM="修改网络参数"
IDCS_RESTORE_DEVICE_PASSWORD="恢复IPC设备出厂配置"
IDCS_MANUAL_REFRESH="立即刷新"
IDCS_REFRESH_DISABLE="禁用自动刷新"
IDCS_AUTO_REFRESH_BY_3S="每3秒一次"
IDCS_AUTO_REFRESH_BY_5S="每5秒一次"
IDCS_AUTO_REFRESH_BY_10S="每10秒一次"
IDCS_AUTO_REFRESH_BY_15S="每15秒一次"
IDCS_AUTO_REFRESH_BY_30S="每30秒一次"
IDCS_AUTO_REFRESH_BY_1M="每1分钟一次"
IDCS_ABOUT="关于"
IDCS_OK="确定"
IDCS_CHANGE_NETWORK_PARAM_INFO="提示：输入管理员密码，进行网络参数的修\n改。"
IDCS_RESTORE_DEVICE_PASSWORD_INFO="提示：输入IPC设备Mac地址，然后在30秒\n内拔电重启设备，以恢复出厂配置。"
IDCS_PORT_FILTER="端口过滤"
IDCS_SELECT_COL="选择列"
IDCS_SOFTWARE_NAME="IPTool"
IDCS_NAME="名称"
IDCS_VERSION="版本"
IDCS_COPYRIGHT="Copyright (C) 2014"
IDCS_DATE="日期"
IDCS_ALL_DEVICE="全部类型"
IDCS_MAC_ADDRESS_EMPTY_ERROR="Mac地址不能为空！"
IDCS_MAC_ADDRESS_FORMAT_ERROR="Mac地址格式不正确！"
IDCS_WARNING="警告"
IDCS_ERROR="错误"
IDCS_INFORMATION="提示"
IDCS_QUESTION="提示"
IDCS_IDCS_CHANGE_NETWORK_PARAM_SUCCESS="修改设备网络参数成功！"
IDCS_IDCS_CHANGE_NETWORK_PARAM_ERROR="修改设备网络参数失败！"
IDCS_RESTORE_DEVICE_PASSWORD_SUCCESS="恢复设备出厂配置成功！"
IDCS_RESTORE_DEVICE_PASSWORD_ERROR="恢复设备出厂配置失败！"
IDCS_NETWORK_PARAM_EMPTY="请先选择设备，再进行网络参数的修改！"
IDCS_ERROR_IP_MASK_ALL1="无效IP地址和子网掩码合并。IP地址的主机地\n址部分里的所有字节都被设置为1。请输入一\n个有效的IP地址和子网掩码合并。"
IDCS_ERROR_IP_MASK_ALL0="无效IP地址和子网掩码合并。IP地址的主机地\n址部分里的所有字节都被设置为0。请输入一\n个有效的IP地址和子网掩码合并。"
IDCS_ERROR_USE_LOOPBACK="以127起头的IP地址无效，因为它们保留用作\n环回地址。请在1和223之间指定一些其他有\n效值。"
IDCS_ERROR_IP_ROUTE_INVALID="IP地址或网关不是以一个有效的值开头。请指\n定一个介于 1 和 223 之间的数值。"
IDCS_ERROR_MASK_NOT_CONTINE="您输入一个无效的子网掩码，子网掩码必须是\n相邻的，请输入一个有效的掩码。"
IDCS_ERROR_DIFFERENT_SEGMENT="警告 - 默认网关不在由IP地址和子网掩码定\n义的同一网段上！"
IDCS_ERROR_ROUTE_MASK_ALL1="无效网关地址和子网掩码合并。网关的主机地\n址部分里的所有字节都被设置为1。请输入一\n个有效的网关地址和子网掩码合并。"
IDCS_ERROR_ROUTE_MASK_ALL0="无效网关地址和子网掩码合并。网关的主机地\n址部分里的所有字节都被设置为0。请输入一\n个有效的网关地址和子网掩码合并。"
IDCS_PROMPT_IPADDRESS_EMPTY="IP地址不能为空！"
IDCS_PROMPT_SUBNET_MASK_EMPTY="子网掩码不能为空！"
IDCS_PROMPT_GATEWAY_EMPTY="网关不能为空！"
IDCS_PROMPT_IPADDRESS_INVALID="IP地址格式不正确！"
IDCS_PROMPT_SUBNET_MASK_INVALID="子网掩码格式不正确！"
IDCS_PROMPT_GATEWAY_INVALID="网关格式不正确！"
IDCS_PROMPT_DEVICE_NOT_EXIST="设备不存在！"
IDCS_PROMPT_DEVICE_NOT_SUPPORT="只支持网络摄像机和网络键盘！"
IDCS_DAY="天"
IDCS_HOUR="时"
IDCS_MINUTE="分"
IDCS_SECOND="秒"
IDCS_TVT_DVR="硬盘录像机"
IDCS_TVT_NVR="网络硬盘录像机"
IDCS_TVT_IPC="网络摄像机"
IDCS_TVT_MDVR="车载硬盘录像机"
IDCS_TVT_STORAGE="存储服务器"
IDCS_TVT_DECODER="解码器"
IDCS_TVT_NETKEYBOARD="网络键盘"